{
    "dc_identifier": "nl.gm1903.2c.2023.3577367-7",
    "dc_title": "* Dialoogvergadering Samenleving 2023-05-22 - GR BsGW - Begroting 2024 en Meerjarenbegroting 2025-2027 en Begrotingswijziging 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eijsden-Margraten op 2023-05-22. Onderdeel: GR BsGW - Begroting 2024 en Meerjarenbegroting 2025-2027 en Begrotingswijziging 2023.",
    "dc_source": "https://eijsdenmargraten.bestuurlijkeinformatie.nl/Agenda/Index/7708a0b8-0ab5-484d-bab9-6490331d20f3",
    "dc_publisher": "gm1903",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2023-05-22",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Eijsden-margraten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eijsden-margraten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "164",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1903.2c.2023.3577367-7",
    "dc_externalIdentifier": "3577387",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-22",
    "foi_meetingNumber": "3577367",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "06.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.1",
            "dc_title": "20230522 06b Voorblad GR BsGW - Begroting 2024 en Begrotingswijziging 2023 .docx",
            "foi_fileName": "20230522%2006b%20Voorblad%20GR%20BsGW%20-%20Begroting%202024%20en%20Begrotingswijziging%202023%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=90aea3be-6065-4b82-aff8-27ae7beed8ab"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.2",
            "dc_title": "20230530 08b RV GR BsGW - Begroting 2024 en Begrotingswijziging 2023.docx",
            "foi_fileName": "20230530%2008b%20RV%20GR%20BsGW%20-%20Begroting%202024%20en%20Begrotingswijziging%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=8dbfe977-29c8-4c17-bd2c-b05f82836ab0"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.3",
            "dc_title": "20230530 08b GR BsGW  1 Aanbiedingsbrief Ontwerpbegroting 2024 en MJR 2025-2027.pdf",
            "foi_fileName": "20230530%2008b%20GR%20BsGW%20%201%20Aanbiedingsbrief%20Ontwerpbegroting%202024%20en%20MJR%202025-2027.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=fcd5648b-3562-4c14-a149-08e9a01b057b"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.4",
            "dc_title": "20230530 08b GR BsGW 2.1 Ontwerpbegroting BsGW 2024 en MJB 2025 - 2027 .pdf",
            "foi_fileName": "20230530%2008b%20GR%20BsGW%202.1%20Ontwerpbegroting%20BsGW%202024%20en%20MJB%202025%20-%202027%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=e5b81d54-8659-446d-950d-d1ec1ca5b644"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.5",
            "dc_title": "20230530 08b GR BsGW 2.2 Bijlagen Ontwerpbegroting BsGW 2024 en MJB 2025 - 2027 .pdf",
            "foi_fileName": "20230530%2008b%20GR%20BsGW%202.2%20Bijlagen%20Ontwerpbegroting%20BsGW%202024%20en%20MJB%202025%20-%202027%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=c1e22d8b-82ed-4f41-bbd6-4fc2edef1b9d"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.6",
            "dc_title": "20230530 08b GR BsGW 3 Aanbiedingsbrief Kadernota 2024 MJR 2025-2027.pdf",
            "foi_fileName": "20230530%2008b%20GR%20BsGW%203%20Aanbiedingsbrief%20Kadernota%202024%20MJR%202025-2027.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=dee9b3bb-96b6-43fc-bab6-6b29586e81a3"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.7",
            "dc_title": "20230530 08b GR BsGW 4.1 Kadernota Begroting 2024 MJR 2025-2027.pdf",
            "foi_fileName": "20230530%2008b%20GR%20BsGW%204.1%20Kadernota%20Begroting%202024%20MJR%202025-2027.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=d564cea1-b188-4225-a897-ec37bbe4cc53"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.8",
            "dc_title": "20230530 08b GR BsGW 4.2. Bijlagen Kadernota Begroting BsGW 2024 MJR 2025-2027 .pdf",
            "foi_fileName": "20230530%2008b%20GR%20BsGW%204.2.%20Bijlagen%20Kadernota%20Begroting%20BsGW%202024%20MJR%202025-2027%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=fd0fa84c-cc06-4662-80a6-1a4ee5f68ad3"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.9",
            "dc_title": "20230530 08b GR BsGW 5 Aanbiedingsbrief 1e Begrotingswijziging 2023.pdf",
            "foi_fileName": "20230530%2008b%20GR%20BsGW%205%20Aanbiedingsbrief%201e%20Begrotingswijziging%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=5c3bb701-7829-4c59-ac5c-5b45c2411320"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.10",
            "dc_title": "20230530 08b GR BsGW 6 AB-voorstel 1e Begrotingswijziging 2023.pdf",
            "foi_fileName": "20230530%2008b%20GR%20BsGW%206%20AB-voorstel%201e%20Begrotingswijziging%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=d8b24dbc-7735-40ae-92d5-c03f39c461f0"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577367-7.doc.11",
            "dc_title": "C12a 20230417 GR BsGw -  Bijlage Voorlopige jaarrekening 2022.pdf",
            "foi_fileName": "C12a%2020230417%20GR%20BsGw%20-%20%20Bijlage%20Voorlopige%20jaarrekening%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=fd4e5b6d-411d-4de8-b130-6b6fe52db4fa"
        }
    ]
}